--- 
scoreboard: false
statistics: false
robocup2flash: false
team_r: 
  team_dir: /home/WrightEagle
  exception: false
  country: china
team_l: 
  team_dir: /home/Shiraz
  exception: false
  country: iran
